Skilled Trades - Android - Bug #10954

TeamHelper Creates event > Team name is not displayed in the event in kalender on teamleader.
Also No users is displayed when on searching.

10/17/2024 05:22 PM - Shubham J

Status: Closed Start date: 10/17/2024
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario :- Create event from team helper > login teamleader > Tap Kalender > Tap event.

Video Link:- https:/jmp.sh/g9UyYVZZ

History

#1 - 10/17/2024 05:38 PM - Shubham J

- Subject changed from TeamHelper Creates event > Team name is not displayed in the event in kalender. Also No users is displayed when on
searching. to TeamHelper Creates event > Team name is not displayed in the event in kalender on teamleader. Also No users is displayed when on
searching.

#2 - 10/17/2024 09:52 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 10/18/2024 12:50 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 10/18/2024 06:27 PM - Shubham J
- File clipboard-202410181826-uk2zy.png added
- File clipboard-202410181827-kiabb.png added

- Status changed from Resolved to Reopened
#5 - 10/18/2024 06:40 PM - Shubham J

- Status changed from Reopened to Closed

Files

clipboard-202410181826-uk2zy.png 171 KB 10/18/2024 Shubham J

clipboard-202410181827-kiabb.png 144 KB 10/18/2024 Shubham J
